.elementor-kit-1 {
    --e-global-color-primary: #6EC1E4;
    --e-global-color-secondary: #54595F;
    --e-global-color-text: #7A7A7A;
    --e-global-color-accent: #61CE70;
    --e-global-typography-primary-font-weight: 600;
    --e-global-typography-secondary-font-weight: 400;
    --e-global-typography-text-font-weight: 400;
    --e-global-typography-accent-font-weight: 500;
    --e-global-color-theme_color_bg_color: #F9F0E8;
    --e-global-color-theme_color_bg_color_2: #F4E9E0;
    --e-global-color-theme_color_bd_color: #E5D5C9;
    --e-global-color-theme_color_title: #051836;
    --e-global-color-theme_color_text: #A5A09C;
    --e-global-color-theme_color_meta: #BAB0A8;
    --e-global-color-theme_color_link: #D39583;
    --e-global-color-theme_color_hover: #C68774;
    --e-global-color-theme_color_alt_bg_color: #051936;
    --e-global-color-theme_color_alt_bg_color_2: #0B2040;
    --e-global-color-theme_color_alt_bd_color: #1F304A;
    --e-global-color-theme_color_alt_title: #FFFEFE;
    --e-global-color-theme_color_alt_text: #C5C8CD;
    --e-global-color-theme_color_alt_meta: #8C9094;
    --e-global-color-theme_color_alt_link: #D39583;
    --e-global-color-theme_color_alt_hover: #C68774;
    --e-global-typography-theme_font_p-font-family: "Inter";
    --e-global-typography-theme_font_p-font-size: 16px;
    --e-global-typography-theme_font_p-font-weight: 400;
    --e-global-typography-theme_font_p-text-transform: none;
    --e-global-typography-theme_font_p-font-style: normal;
    --e-global-typography-theme_font_p-line-height: 1.625em;
    --e-global-typography-theme_font_p-letter-spacing: 0px;
    --e-global-typography-theme_font_post-font-family: "inherit";
    --e-global-typography-theme_font_post-font-weight: inherit;
    --e-global-typography-theme_font_post-text-transform: inherit;
    --e-global-typography-theme_font_post-font-style: inherit;
    --e-global-typography-theme_font_post-text-decoration: inherit;
    --e-global-typography-theme_font_h1-font-family: "Stack Sans Headline";
    --e-global-typography-theme_font_h1-font-size: 57px;
    --e-global-typography-theme_font_h1-font-weight: 400;
    --e-global-typography-theme_font_h1-text-transform: none;
    --e-global-typography-theme_font_h1-font-style: normal;
    --e-global-typography-theme_font_h1-text-decoration: none;
    --e-global-typography-theme_font_h1-line-height: 1.105em;
    --e-global-typography-theme_font_h1-letter-spacing: 0px;
    --e-global-typography-theme_font_h2-font-family: "Stack Sans Headline";
    --e-global-typography-theme_font_h2-font-size: 47px;
    --e-global-typography-theme_font_h2-font-weight: 400;
    --e-global-typography-theme_font_h2-text-transform: none;
    --e-global-typography-theme_font_h2-font-style: normal;
    --e-global-typography-theme_font_h2-text-decoration: none;
    --e-global-typography-theme_font_h2-line-height: 1.13em;
    --e-global-typography-theme_font_h2-letter-spacing: 0px;
    --e-global-typography-theme_font_h3-font-family: "Stack Sans Headline";
    --e-global-typography-theme_font_h3-font-size: 35px;
    --e-global-typography-theme_font_h3-font-weight: 400;
    --e-global-typography-theme_font_h3-text-transform: none;
    --e-global-typography-theme_font_h3-font-style: normal;
    --e-global-typography-theme_font_h3-text-decoration: none;
    --e-global-typography-theme_font_h3-line-height: 1.115em;
    --e-global-typography-theme_font_h3-letter-spacing: 0px;
    --e-global-typography-theme_font_h4-font-family: "Stack Sans Headline";
    --e-global-typography-theme_font_h4-font-size: 28px;
    --e-global-typography-theme_font_h4-font-weight: 400;
    --e-global-typography-theme_font_h4-text-transform: none;
    --e-global-typography-theme_font_h4-font-style: normal;
    --e-global-typography-theme_font_h4-text-decoration: none;
    --e-global-typography-theme_font_h4-line-height: 1.215em;
    --e-global-typography-theme_font_h4-letter-spacing: 0px;
    --e-global-typography-theme_font_h5-font-family: "Stack Sans Headline";
    --e-global-typography-theme_font_h5-font-size: 23px;
    --e-global-typography-theme_font_h5-font-weight: 400;
    --e-global-typography-theme_font_h5-text-transform: none;
    --e-global-typography-theme_font_h5-font-style: normal;
    --e-global-typography-theme_font_h5-text-decoration: none;
    --e-global-typography-theme_font_h5-line-height: 1.215em;
    --e-global-typography-theme_font_h5-letter-spacing: 0px;
    --e-global-typography-theme_font_h6-font-family: "Stack Sans Headline";
    --e-global-typography-theme_font_h6-font-size: 19px;
    --e-global-typography-theme_font_h6-font-weight: 400;
    --e-global-typography-theme_font_h6-text-transform: none;
    --e-global-typography-theme_font_h6-font-style: normal;
    --e-global-typography-theme_font_h6-text-decoration: none;
    --e-global-typography-theme_font_h6-line-height: 1.265em;
    --e-global-typography-theme_font_h6-letter-spacing: 0px;
    --e-global-typography-theme_font_logo-font-family: "Stack Sans Headline";
    --e-global-typography-theme_font_logo-font-size: 35px;
    --e-global-typography-theme_font_logo-font-weight: 400;
    --e-global-typography-theme_font_logo-text-transform: none;
    --e-global-typography-theme_font_logo-font-style: normal;
    --e-global-typography-theme_font_logo-text-decoration: none;
    --e-global-typography-theme_font_logo-line-height: 1.115em;
    --e-global-typography-theme_font_logo-letter-spacing: 0px;
    --e-global-typography-theme_font_button-font-family: "Stack Sans Headline";
    --e-global-typography-theme_font_button-font-size: 15px;
    --e-global-typography-theme_font_button-font-weight: 500;
    --e-global-typography-theme_font_button-text-transform: none;
    --e-global-typography-theme_font_button-font-style: normal;
    --e-global-typography-theme_font_button-text-decoration: none;
    --e-global-typography-theme_font_button-line-height: 19px;
    --e-global-typography-theme_font_button-letter-spacing: 0em;
    --e-global-typography-theme_font_input-font-family: "inherit";
    --e-global-typography-theme_font_input-font-size: 15px;
    --e-global-typography-theme_font_input-font-weight: 400;
    --e-global-typography-theme_font_input-text-transform: none;
    --e-global-typography-theme_font_input-font-style: normal;
    --e-global-typography-theme_font_input-text-decoration: none;
    --e-global-typography-theme_font_input-line-height: 1.6em;
    --e-global-typography-theme_font_input-letter-spacing: 0em;
    --e-global-typography-theme_font_info-font-family: "inherit";
    --e-global-typography-theme_font_info-font-size: 14px;
    --e-global-typography-theme_font_info-font-weight: 400;
    --e-global-typography-theme_font_info-text-transform: none;
    --e-global-typography-theme_font_info-font-style: normal;
    --e-global-typography-theme_font_info-text-decoration: none;
    --e-global-typography-theme_font_info-line-height: 1.5em;
    --e-global-typography-theme_font_info-letter-spacing: 0px;
    --e-global-typography-theme_font_menu-font-family: "Stack Sans Headline";
    --e-global-typography-theme_font_menu-font-size: 15px;
    --e-global-typography-theme_font_menu-font-weight: 500;
    --e-global-typography-theme_font_menu-text-transform: none;
    --e-global-typography-theme_font_menu-font-style: normal;
    --e-global-typography-theme_font_menu-text-decoration: none;
    --e-global-typography-theme_font_menu-line-height: 1.5em;
    --e-global-typography-theme_font_menu-letter-spacing: 0px;
    --e-global-typography-theme_font_submenu-font-family: "Inter";
    --e-global-typography-theme_font_submenu-font-size: 15px;
    --e-global-typography-theme_font_submenu-font-weight: 500;
    --e-global-typography-theme_font_submenu-text-transform: none;
    --e-global-typography-theme_font_submenu-font-style: normal;
    --e-global-typography-theme_font_submenu-text-decoration: none;
    --e-global-typography-theme_font_submenu-line-height: 1.4em;
    --e-global-typography-theme_font_submenu-letter-spacing: 0em;
}

.elementor-section.elementor-section-boxed>.elementor-container {
    max-width: 1290px;
}

.e-con {
    --container-max-width: 1290px;
    --container-default-padding-top: 0px;
    --container-default-padding-right: 0px;
    --container-default-padding-bottom: 0px;
    --container-default-padding-left: 0px;
}

.elementor-widget:not(:last-child) {
    --kit-widget-spacing: 30px;
}

.elementor-element {
    --widgets-spacing: 30px 30px;
    --widgets-spacing-row: 30px;
    --widgets-spacing-column: 30px;
}

.sc_layouts_title_caption {
    display: var(--page-title-display);
}

@media(max-width:1279px) {
    .elementor-kit-1 {
        --e-global-typography-theme_font_h1-font-size: 45px;
        --e-global-typography-theme_font_h2-font-size: 36px;
        --e-global-typography-theme_font_h3-font-size: 28px;
        --e-global-typography-theme_font_h4-font-size: 22px;
        --e-global-typography-theme_font_h5-font-size: 20px;
        --e-global-typography-theme_font_h6-font-size: 18px;
        --e-global-typography-theme_font_logo-font-size: 28px;
    }

    .elementor-section.elementor-section-boxed>.elementor-container {
        max-width: 1024px;
    }

    .e-con {
        --container-max-width: 1024px;
    }
}

@media(max-width:767px) {
    .elementor-kit-1 {
        --e-global-typography-theme_font_p-font-size: 15px;
        --e-global-typography-theme_font_h1-font-size: 36px;
        --e-global-typography-theme_font_h2-font-size: 31px;
        --e-global-typography-theme_font_h3-font-size: 26px;
        --e-global-typography-theme_font_h5-font-size: 19px;
        --e-global-typography-theme_font_h6-font-size: 17px;
        --e-global-typography-theme_font_logo-font-size: 26px;
    }

    .elementor-section.elementor-section-boxed>.elementor-container {
        max-width: 767px;
    }

    .e-con {
        --container-max-width: 767px;
    }
}